﻿.creativecontactform_wrapper {
     border: none !important;
}

.btn-custom {
    color: #fff !important;
    border: none !important;
    background: #2594ff !important;
    border-radius: 5px;
    -webkit-box-shadow: 0 4px #004d98 !important;
    -moz-box-shadow: 0 4px #004d98 !important;
    box-shadow: 0 4px #004d98 !important;
}

    .btn-custom:hover {
        background: #005cb5 !important;
        -webkit-box-shadow: 0 2px #004d98 !important;
        -moz-box-shadow: 0 2px #004d98 !important;
        box-shadow: 0 2px #004d98 !important;
    }

    .btn-custom:focus {
        -webkit-transform: translate(0px,4px);
        -moz-transform: translate(0px,4px);
        -ms-transform: translate(0px,4px);
        -o-transform: translate(0px,4px);
        transform: translate(0px,4px);
        -webkit-box-shadow: 0 0 #004d98 !important;
        -moz-box-shadow: 0 0 #004d98 !important;
        box-shadow: 0 0 #004d98 !important;
    }

.sp-blocknumber span.notsearched-override {
    font-weight: normal;
    width: 48px;
    height: 48px;
    line-height: 18px;
    display: block;
    text-align: center;
    position: absolute;
    top: 0px;
}

/* Override hidden-phone class on #sp-toolbar-wrapper to allow fundraising blurb to be visible on ALL platforms */
#sp-toolbar-wrapper {
    display: block !important;
}

.input-list-horizontal {
    margin-left: -20px;
}

    .input-list-horizontal.radio input[type="radio"],
    .input-list-horizontal.checkbox input[type="checkbox"] {
        float: none;
        display: inline-block;
        margin-left: 0px;
        margin-right: 5px;
        position: relative;
        top: -3px;
    }

    .input-list-horizontal label {
        display: inline-block;
        margin-right: 20px;
    }

.horizontal-field label {
    display: inline-block;
}

.horizontal-field fieldset {
    display: inline-block;
    /*margin-left: 20px;*/
}

.record-search .text-field > label {
    position: relative;
    top: -3px;
}

.record-search .horizontal-field > label {
    width: 100px;
}

.has-input-list-under-field {
    margin-bottom: -10px;
}

.input-list-under-field {
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 0px;
}

.record-search #dosearch {
    margin-top: 20px;
}

@media (min-width: 1200px) {
    .hide-ons-large-desktop-only {
        display: none;
    }
}

@media (max-width: 1199px) {
    .hide-ons-large-desktop-only {
        display: inherit;
    }
}
